@font-face {
    font-family: 'SpeakPro';
    src: url('SpeakPro-HeavyItalic.eot');
    src: local('SpeakPro-HeavyItalic'),
        url('SpeakPro-HeavyItalic.eot?#iefix') format('embedded-opentype'),
        url('SpeakPro-HeavyItalic.woff2') format('woff2'),
        url('SpeakPro-HeavyItalic.woff') format('woff'),
        url('SpeakPro-HeavyItalic.ttf') format('truetype');
    font-weight: 900;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'SpeakPro';
    src: url('SpeakPro-Bold.eot');
    src: local('SpeakPro-Bold'),
        url('SpeakPro-Bold.eot?#iefix') format('embedded-opentype'),
        url('SpeakPro-Bold.woff2') format('woff2'),
        url('SpeakPro-Bold.woff') format('woff'),
        url('SpeakPro-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'SpeakPro';
    src: url('SpeakPro-Italic.eot');
    src: local('SpeakPro-Italic'),
        url('SpeakPro-Italic.eot?#iefix') format('embedded-opentype'),
        url('SpeakPro-Italic.woff2') format('woff2'),
        url('SpeakPro-Italic.woff') format('woff'),
        url('SpeakPro-Italic.ttf') format('truetype');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'SpeakPro';
    src: url('SpeakPro.eot');
    src: local('SpeakPro'),
        url('SpeakPro.eot?#iefix') format('embedded-opentype'),
        url('SpeakPro.woff2') format('woff2'),
        url('SpeakPro.woff') format('woff'),
        url('SpeakPro.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'SpeakPro';
    src: url('SpeakPro-Heavy.eot');
    src: local('SpeakPro-Heavy'),
        url('SpeakPro-Heavy.eot?#iefix') format('embedded-opentype'),
        url('SpeakPro-Heavy.woff2') format('woff2'),
        url('SpeakPro-Heavy.woff') format('woff'),
        url('SpeakPro-Heavy.ttf') format('truetype');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'SpeakPro';
    src: url('SpeakPro-Light.eot');
    src: local('SpeakPro-Light'),
        url('SpeakPro-Light.eot?#iefix') format('embedded-opentype'),
        url('SpeakPro-Light.woff2') format('woff2'),
        url('SpeakPro-Light.woff') format('woff'),
        url('SpeakPro-Light.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'SpeakPro';
    src: url('SpeakPro-BoldItalic.eot');
    src: local('SpeakPro-BoldItalic'),
        url('SpeakPro-BoldItalic.eot?#iefix') format('embedded-opentype'),
        url('SpeakPro-BoldItalic.woff2') format('woff2'),
        url('SpeakPro-BoldItalic.woff') format('woff'),
        url('SpeakPro-BoldItalic.ttf') format('truetype');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'SpeakPro';
    src: url('SpeakPro-LightItalic.eot');
    src: local('SpeakPro-LightItalic'),
        url('SpeakPro-LightItalic.eot?#iefix') format('embedded-opentype'),
        url('SpeakPro-LightItalic.woff2') format('woff2'),
        url('SpeakPro-LightItalic.woff') format('woff'),
        url('SpeakPro-LightItalic.ttf') format('truetype');
    font-weight: 300;
    font-style: italic;
    font-display: swap;
}

